/**
1. layout
2. header
3. typography
4. block


/* Layout */
.header-container, .main-container, .footer-container{
    width: 980px;
    margin: 0 auto;
    background-color: #fff;
}

iframe{
    display: block;
}

.col-section{
    padding:        24px 30px;
    border-top: 1px #e1e2e3 solid;
}

.three-column-basic .col-section{
	border-top: none;
}

.product-intro{
    padding-top: 14px;
    padding-bottom: 4px;
}

#post-slider{
    border-top: none;
}

.col-section p,
.new-feature p{
    color: #646464;
    line-height: 18px;
    padding: 0;
    margin: 4px 0;
}

.split-columns .split-column{
    width: 440px;
}

.split-columns > .alpha{
    padding-right: 20px;
    margin-right: 0;
}

.split-columns > .omega{
    padding-left: 19px;
    border-left: 1px #b3b4b6 solid;
    margin-left: 0;
}

.block{
    margin-left:    10px;
    margin-right:   10px;
    margin-top:     10px;
    margin-bottom:  20px;
    float: 			left;
}

.alpha {
    margin-left: 0;
}

.omega {
    margin-right: 0;
}

.three-columns .block{
    width: 293px;
}

.five-columns .block{
    width: 168px;
}

.even-section{
    background-color: #f9f9f9;
}

/* Block */
.block .link{
    margin-top: 10px;
}

.block footer{
    font-size: 10px;
    border-top: 1px #bcbec0 solid;
    padding: 12px 0;
    line-height: 16px;
    margin-top: 10px;
}

.two-columns-right > .alpha{
    width: 607px;
}

.two-columns-right > .omega{
    width: 293px;
}

.block .description{
	margin: 4px 0;
	line-height: 18px;
}

.block .description p{
	margin: 16px 0;
}

.block .description p:first-child{
	margin-top: 0;
}

.block .description p:last-child{
	margin-bottom: 0;
}

/*ABOVE CODE DOESN'T WORK FOR IND PRODUCT PAGES*/

.ind-product .two-columns-right > .alpha{
    width: 632px;
    margin-right: 40px;
}

.ind-product .two-columns-right > .omega{
    width: 208px;
    margin-left: 40px;
}

.three-columns .alpha{
    margin-left: 0;
}

.three-columns .omega{
    margin-right: 0;
}

.three-columns .block .image{
    margin-bottom: 10px
}

.three-columns .block .image img ,
.featured-user-wide .user-image img ,
.three-column-inner-section .block .image img ,
.new-feature .thumbnail img.feature-thumb {
    
    border: 1px #d1d3d4 solid;
}

/* Inner layouts */
.inner-section{
	padding-top: 30px;
	padding-bottom: 29px;
	border-bottom: 1px #e5e5e7 solid;
}

.inner-section.alpha{
	padding-top: 0;
}

.inner-section.omega{
	padding-bottom: 0;
	border-bottom: none;
}

/* Link list */
.block .quick-links h3, .block .info-cell h3{
    font-size:          12px;
    background-color:   #bcbec0;
    padding:            4px 9px;
    margin-top:			0;
}

.quick-links ul{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.quick-links ul li{
    margin: 0;
    padding: 11px 8px;
    border-bottom: 1px #bcbec0 solid;
}

.quick-links ul li.omega{
    border-bottom: none;
}

.product-intro .quick-links ul li{
    padding-left: 0;
}

/* News section */
#news-updates h3{
    font-size: 12px;
}

#pvw-news ul{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#pvw-news ul li{
    padding: 0;
    margin: 0;
}

#pvw-news .feed-title,
#twitter-updates .twitter-status{
    line-height:    18px;
    margin:         6px 0;
}

.main-container .twitter-screen-name{
    padding-left: 18px;
    background-image: url(../gfx/style/twitter-status.gif);
    background-repeat: no-repeat;
}

#pvw-news .feed-date,
#twitter-updates .twitter-date{
    font-size:  10px;
    font-style: italic;
    margin:     8px 0;
}
    
/* Header */
#page_title{
  margin-top:48px;
  padding-left: 20px;
}

#page_title h1{
  color: #3c3c3c;
  font-weight: bold;
  padding: 0;
}

/* Slider */
#slider{
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
}

/* Typeography */
.block h3{
    color:          #3c3c3c;
    font-size:      16px;
    font-weight:    bold;
    padding: 		0;
    margin: 		0;
}

.block h2{
    color:          #3c3c3c;
    font-size:      18px;
    font-weight:    bold;
    padding: 0;
}

.col-section > h2{
    margin-bottom: 7px;
}

.main-container .product-intro h3,
.main-container .product-intro .quick-links h3{
    font-size: 18px;
    padding: 0;
    background-color: transparent;
}

.label{
    font-weight: bold;
    margin-right: 5px;
}

body{
    font-family: Helvetica,Arial,Geneva,Verdana,sans-serif;
    color: #646464;
    font-size: 12px;
}


.button{
    color: white;
    font-size: 9px;
    font-weight: bold;
    padding: 10px;
    border-radius: 2px;    
    background-color: #4c4c4c;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#4c4c4c), to(#1a1a1a));
    background-image: -webkit-linear-gradient(top, #4c4c4c, #1a1a1a);
    background-image:    -moz-linear-gradient(top, #4c4c4c, #1a1a1a);
    background-image:      -o-linear-gradient(top, #4c4c4c, #1a1a1a);
    background-image:         linear-gradient(to bottom, #4c4c4c, #1a1a1a);
    
    margin-right: 10px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    border: none;
    font-family: Helvetica,Arial,Geneva,Verdana,sans-serif;
}

#breadCrumbs{
    clear: both;
    position: absolute;
    z-index: 1;
    padding: 10px 0 10px 30px;
    top: 68px;
    left 0;
    width: 950px;
    /* background-color: rgba(255,255,255,0.9); */
    background-image: url('../gfx/style/90_transparent_white.png');
    font-size: 10px;
    color: #333333;
}

#breadCrumbs a{
    color: #646464;
    text-decoration: none;
}

#breadCrumbs a:hover {
 
 color:black;   
}

#searchBar{
    padding: 14px 32px 0 0;
}

#utilityMenu{
    float: right;
}

/* Clearfix */
#topBar:before,
#topBar:after,
.clearfix:before,
.clearfix:after{
    content: " "; /* 1 */
    display: table; /* 2 */
}

#topBar:after,
.clearfix:after{
    clear: both;
}

.container-12 {
    margin-left: auto;
    margin-right: auto;
    width: 980px;
}

#new-footer , .flexslider {

    font-family: helvetica;
}

.flexslider {
    
    height: 400px;
    width: 100%;
    border: none;
    box-shadow: none;
    margin:0;
}

.flexslider .slides > li {
    
    padding:0;
}

.flex-control-paging li a {
    
    background: none repeat scroll 0 0 rgb(232, 232, 232); /*IE Fallback*/
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
}

.flex-control-paging li a.flex-active {
    
    background: none repeat scroll 0 0 rgb(255, 255, 255); /*IE Fallback*/
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
}

.flex-control-nav {
    bottom: 13px;
}

.flex-control-paging li a {
    width: 12px;
    height: 12px;
}

.slide-information {

    position: absolute;
    top: 30px;
    left: 30px;
}






/**homepage sections style**/
    
.featured-user .user-info{
    float:left;
}

.featured-user .user-image {
    float: right;
}

/* product page */
.main-container .plus-renderworks h3{
    background: url('../gfx/style/plus.gif') no-repeat center left;
    padding: 6px 0 6px 35px;
}

/* Override some 2010 styles */

/* Make content accomidate new breadcrumb */
#container #contentWrapper {
    margin-top: 5px;
}

.page #contentWrapper  {
    /* padding-top: 30px; */
}

.has-slider #contentWrapper , .front #contentWrapper{
    
    margin-top: 0px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}


/** new features **/
    
.media ul {
    
    list-style: none;
    margin:0;
    padding:0;
}

.media ul li {
    
    float:left;
    line-height: 16px;
    margin-right: 19px;
    
}

.title{
    font-weight:    bold;
    line-height:	18px;
    color:			#333;
}

.new-feature .title{
	border-bottom: 	1px #e5e5e7 solid;
	padding: 		4px 0;
	margin:			26px 0 10px 0;
}

.new-features .feature-row .new-feature{
    margin-right:   20px;
    margin-bottom:  18px;
    width:          197px;
    float:          left;
}

.new-features .feature-row .last{
    margin-right: 0px;
}

.new-features .feature-row .new-feature .thumbnail{
	height: 102px;
    /*padding: 5px 5px 7px 5px;
    background-image:   url(../gfx/2013newfeatures/tn/thumb_bg.gif);
    background-repeat:  no-repeat;*/
}

/*
.new-features .feature-row .new-feature .thumbnail img.feature-thumb{
    padding:            5px 5px 7px 5px;
    background-image:   url(../gfx/2013newfeatures/tn/thumb_bg.gif);
    background-repeat:  no-repeat;
}
*/

.new-features .feature-row .new-feature .media{
    font-size:  10px;
    margin:     10px 0;
}

.media-icon {
    position: relative;
    top: -37px;
    left: 150px;
    border: medium none;
}

.new-features .feature-row .new-feature .thumbnail a{
    text-decoration: none;
    display: block;
}

.new-features .feature-row .new-feature .thumbnail a img{
	display: block;
}

.features-intro {
    margin-bottom: 30px;
}

.featured-user-wide .user-image {
    float: left;
    margin-right: 20px;
}

.featured-user-wide .user-info{
	float: left;
	width: 414px;
}

.user-info p{
	margin: 6px 0;
}

.user-info > :first-child{
	margin-top: 0;
}

.featured-user-wide > h3 {
    margin-bottom: 18px;
}


/** two column layout **/
    
.content {
    margin-bottom: 30px;
    float: left;
    width: 720px;
}


#why-upgrade .media-icon {
    
    left: 75px;
    top: -63px;
}

.page #page_title {
    
    padding-left: 30px;
}

.page #colLeft {
    margin: 0 30px;
}

.main-content {
    
   line-height: 18px;
   width: 660px;
}

/** partner pages **/
    
.two-columns-more-space > .alpha  {
    width: 628px;
}

.two-columns-more-space > .omega {
    
    width: 208px;
    float: right;
}

.play_icon {
    left: 436px;
    position: relative;
    top: -132px;
}

.play_icon img,
.partner-logo img, 
.addon-item .thumb img {
    border:none;   
}

.flexslider .play_icon {
    left: 214px;
    position: absolute;
    top: 71px;
}

.flexslider .play_icon img {
    width: auto;
    height:auto;
}

.banner-container {
    height: 200px;
    margin-bottom: 23px;
    position: relative;
}

.two-columns-more-space .three-column-inner-section div.block {
    
    width: 196px;
}


.partners #page_title{
    padding-left: 30px;
}

.partners .col-section {
    border: none;
}

.partners .intro {
    margin-bottom: 25px;
}

.partners .intro .title {
    font-size: 14px;
}

.partners .three-column-inner-section .title {
    border-bottom: 1px solid #BCBEC0;
    margin-bottom: 10px;
    padding: 13px 0 8px;
}

.partners .quick-links h3 {
    
    background: inherit;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 0;
}

.partners .quick-links ul li {
    padding: 11px 0;
}

.partners .inner-section {
    border: none;
}

.partners .main > .col-section {
    
    padding-top: 15px;
}

.partners .three-column-inner-section .image {
    
    width: 197px;
    height: 102px;
}

.partners .three-column-inner-section .image a {
    display: block;
    height: 100%;
    width: 100%;
}

.partners .image img.media-icon {
    border: none;
}

#content-partners .partner-list ul {
    
    margin:0;
    padding: 0;
}

#content-partners .partner-list li {
    
    list-style: none;
    padding:26px 0;
}

#content-partners .partner-list li > div {
    
    float: left;
}

.partner-desc {
    margin-left: 23px;
    width: 375px;
}

.partner-desc .title {
    
    margin-bottom: 7px;
    font-size:14px;   
}

#partner-landing .main.wrapper,
#vwdn-landing .main.wrapper,
#vss-landing .main.wrapper {
    
    margin-top:30px;
}

.block .info-table .description{
	margin: 0;
}

.info-table .link{
	padding: 0 8px;
}

.date-link-table{
	padding: 11px 8px;
	border-bottom: 1px solid #BCBEC0;
	margin: 0;
}

.date-link-table .date-column,
.date-link-table .link-column{
	float: left;
}

.date-link-table .date-column{
	width: 75px;
}

.date-link-table .link-column{
	width: 200px;
}

/* Item lists */
.teaser-title{
	margin: 0;
}

.list-item{
	margin-bottom: 30px;
}

.list-item h3{
	margin: 10px 0;
}

.teaser-summary{
	line-height: 18px;
}

.teaser-summary p{
	margin: 5px 0;
}

.teaser-summary p:last-of-type{
	/*margin-bottom: 0;*/
}

.update-packages, .update-package{
	margin: 5px 0;
}

.teaser{
	/*margin-bottom: 20px;*/
	padding: 10px 20px;
	/*background-color: #F9F9F9;*/
}

.service-packs .odd{
	background-color: #F9F9F9;
}

 .teaser-field{
 	margin: 10px 0;
 }

.download-link{
	margin: 3px 0;
}

.download-links{
	margin: 12px 0;
}

.teaser-date-posted{
	font-style:italic;
}

#espanol .product-intro .description {
    
    width: 850px;   
}

#super-footer.col-section {
    padding:  24px 30px;
    border-top: 1px #e1e2e3 solid;
}

#esp-faq #colLeft {
    
    width:0;
    padding:0;
    margin-left:0px;
}

#esp-faq .content {  
    
    margin-bottom: 20px;
    width: 830px;
}

#spanish-sales .accordion-content {
    
    padding: 5px 0;
    line-height: 16px;
    font-size:11px;
    display: none;
}

/*
 * Community section styles
 */

#partner-landing .intro{
    width: 606px;
}

#partner-landing .intro {
    
    margin-bottom: 9px;
}

.inner-nav {
    float: left;
    width: 151px;
    margin-right:20px;
}

.inner-nav a {
    color: #3C3C3C;
}

.inner-nav a:hover {
    color:#007071;   
}

.inner-content {
    float: left;
    width: 580px;
}

.inner-content .intro > h2 {
    
    margin-top:0;
}

.inner-content ul {
    
    padding-left:13px;
}

.inner-content ul li {
    
    line-height: 18px;
    padding-bottom: 16px;
}

#vwdn-form {

    max-width: 980px;
    margin:0 auto;
}

.category .alpha, .category .omega {
    
    width: 293px;
}

.partner-block .title {
    
    /*color: #646464;*/
}

.partner-block .description {
    
    text-align: left;
}

.category .omega {
    
    margin-left:20px;
}

.category {
    
    border-bottom: 1px solid #e5e5e5;
    padding: 12px 0;
}

.category-title {
    
    text-transform: capitalize;
}

.category.last {    
    border:none;
}

#partner-landing .category .image {
    display: table-cell;
    height: 107px;
    padding-bottom: 20px;
    vertical-align: bottom;
    width: 293px;
}

.addon-item {
    
    padding:20px 0;
    height:122px;
    border-top: 1px solid #c1c1c1;
    
}

.addon-item.first {
    
    border: none;
}

.addon-item .thumb {
    
    clear: left;
    float: left;
    padding-right: 35px;
    text-align: center;
    width: 150px;
}


.product-info-wrapper {
    
    float: left;
    width: 430px;
}

.product-info-wrapper > div {
    
    padding-bottom:10px;
    line-height: 18px;
}

.addon-item .title {
    
    color:#646464;
    font-size: 13px;
}

#partner-products #contentWrapper {
    
    padding-bottom: 65px;
}

.product-image {
    padding: 12px 0;
}

.price {
    clear: both;
    float:left;
    margin-bottom:25px;
}

.price .title {
    
    float: left;
}

.price .value {
    float: left;
    margin-left:10px;
    width: 610px;
}

.price .value p {
    
    padding:0;
    margin:0;
}

.purchase_link {
    
    clear: both;
}

.purchase_link a {
 
 color: white;
    
}

.purchase_link > div {
 
    font-size: 18px;
    margin:20px 0;
    padding:10px 0;
    text-align: center;
    width: 200px;
    background-color:   #646464;
}

.faq .main-content ol , .faq .main-content ul{
    
    padding-left:20px;
    margin:0;
}

.ies .banner-container .image {
    
    border: 1px #d1d3d4 solid;    
}

/* Hardware Quality */

#hardware-QA div.field-manufacturer {
    
    width: 20%;
    float: left;
}

#hardware-QA .field-info {
    
    width: 100%;
    float: left;
    text-align: center;
}

.field-info table {
    width: 100%;
}

.field-info thead {
    background-color: #B4B6B8;
    color: #FFFFFF;
}

.field-info tr.odd, .specs td.odd {
    background-color: #E5E5E5;
}

.field-info tr.even, .specs td.even {
    background-color: #F4F4F8;
}

.hardware-test-list {
    
    list-style: none;
    margin:0;
    padding: 0;
    
}

.hardware-test-list li {
    padding: 15px 0;
}

.field-info tr {
    height: 28px;
}

#hardware-QA .disclaimer {
    
    font-size:11px;
    padding-bottom: 35px;
    margin-top:20px;
}


.field-info tr td , .specs tr td {
   text-align: center;
}

#hardware-QA .category {
    
    border-bottom-width: 2px;
    
}

.device-list > h3 {
    color: #404040;
    letter-spacing: 1px;
    font-size: 14px;
    margin: 0;
    padding: 4px 8px;
}

.device-list {
    margin-bottom: 25px;
}

.master-list {
    margin-top: 40px;
}

.field-info tr th:first-child {
    width: 20%;
}

.field-info tr th:nth-child(3) {
    width: 23%;
}

.field-info th {
    font-weight: normal;
    letter-spacing: 0.5pt;
}

.field-info tr th:last-child {
    width: 12%;
}

.specs table {
    border-collapse: separate;
    border-spacing: 3px;
    margin-top: 13px;
    margin-left:-3px;
    width: 100%;
}

.specs table tr td:first-child {
    width: 27%;
    font-weight: bold;
}


.specs td {
    padding: 7px;
}

.modal.specs {
    margin-top: 7%;
}

.field-manufacturer{
    display: none;
}

#education #featured-user {
    
    padding-top: 0;
}

.field-credit {
    
    font-size: 10px;
    font-style: italic;
}